<?php
session_start(); 
   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

     header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	
extract($_POST);
$continuar=0;
 $id_cd=$sesion->id;


			



	
	$qPP = "select id_prod, nombreProd, precio, puntos, cant from pedido join productos on pedido.productos_idprod=productos.id_prod where transacciones_idtransacciones=$ped order by nombreProd";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));



echo "<center><br><font color=\"#000099\" size=\"+2\"><b>Informaci&oacute;n de Pedido</b></font><br><br>
<br>";
if($tipon==6){
	
}else{

			$qDG="SELECT rfc, idprom, nombre, appat, apmat, domicilio, cp, ciudad, tel1 FROM inversionista join transacciones on transacciones.inversionista_id_inver=inversionista.id_inver WHERE idtransacciones = '".$ped."'";
  			$cDG = mysqli_query($conexion, $qDG) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG = mysqli_fetch_row($cDG))
		   	{
		    	$dg_rfc = $rDG[0];
		    	$dg_rfcP = $rDG[1];
		    	$dg_nom = $rDG[2];
		    	$dg_apP = $rDG[3];
		    	$dg_apM = $rDG[4];
				$dg_dom = $rDG[5];
				$dg_cp = $rDG[6];
				$dg_ciudad = $rDG[7];
				$dg_tel = $rDG[8];
		   	};


echo"Nombre: $dg_nom $dg_apP $dg_apM <b> $dg_rfc</b>";

}


echo"<br><br> <table border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
<th>ID</th><th>Descripci&oacute;n</th><th>Precio</th><th>Puntos</th><th>Cantidad</th>";



while (($objetoPP=mysqli_fetch_object($rPP)) )

{

	echo "<tr>

	
			<td align=\"center\">$objetoPP->id_prod</td> <td align=\"center\">$objetoPP->nombreProd</td>
			<td align=\"center\">$ $objetoPP->precio</td><td align=\"center\">$objetoPP->puntos</td>
		
			<td align=\"center\" bgcolor=\"#e8d78d\">$objetoPP->cant</td>

		

		  </tr> 

		 ";

   

}





?>

